{
  "dependencies": {
    "connect": "3.7.0",
    "serve-static": "1.14.1",
    "vuepress": "1.2.0"
  },
  "devDependencies": {
    "sockjs-client": "^1.1.4"
  },
  "main": "index.js",
  "scripts": {
    "dev": "vuepress dev",
    "build": "vuepress build"
  }
}
